man(8)

NAME
refracta2usb - create a bootable USB drive

SYNOPSIS
refracta2usb

DESCRIPTION
refracta2usb is a utility to create a bootable USB drive using syslinux on a FAT32 filesystem.

A usb drive can be configured non-destructively (keeping existing data). However a backup is advised.

Other methods (dd, cat) overwrite the entire drive and cannot do multiple systems.

refracta2usb can set up multiboot usb configurations. Other systems may be added later.

refracta2usb can set up persistence configurations.

Enables (optional) write access to the live media from a debian-live (type) session.

OPTIONS
-h, --help    show this help text

-v, --version	display the version information

-d. --debug	debug mode

-t, --tools	go directly to tools menu after selecting device

Other options may be configured in /etc/refracta2usb.conf.

NOTES
refracta2usb must be run from a root shell.

The root shell must have display access (The provided .desktop launchers are enough in most cases).

Other startup methods:

su-to-root -X -c refracta2usb

sudo refracta2usb

kdesu|tdesu|gksu|ktsuss refracta2usb

SEE ALSO
syslinux(8)

BUGS
Please report any bugs discovered..

AUTHOR
fsmithred <fsmithred@gmail.com>